@-webkit-keyframes opLoad{0%{opacity:0}100%{opacity:1}}@keyframes opLoad{0%{opacity:0}100%{opacity:1}}.ncp{clear:both;padding:0;margin:0;counter-reset:section}.ncp.fadeimg{-webkit-animation:opLoad 1s ease-out;animation:opLoad 1s ease-out}.ncp.fadeimg img{opacity:0;-webkit-transition:opacity 1s ease-out;transition:opacity 1s ease-out}.ncp.fadeimg img.show{opacity:1}.ncp .g:before,.ncp .g:after{content:"";display:table}.ncp .g:after{clear:both}.ncp .c{display:block;float:left;margin:1% 0 1% 1.6%}.ncp .s1_1,.ncp .s1_2,.ncp .s1_3,.ncp .s1_4{margin:1% 0}.ncp .c:first-child{margin-left:0}.ncp.s1 > .c{width:100%}.ncp.s2 > .c{width:49.2%}.ncp.s3 > .c{width:32.26%}.ncp.s4 > .c{width:23.8%}
.com_joeworkman_stacks_imagesafe2_stack img{width:auto;height:auto;max-width:100%}img{pointer-events:none}



.stacks_in .dk_denflinkegrafiker_stacks_sidecar_stack {

}

.sidecar_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.content_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.main_unique_id { /*MAIN AREA*/
	display: table !important; width: 100% !important; box-sizing: border-box;
	vertical-align:top !important; margin-left: auto; margin-right: auto;


	background-color: rgba(229, 229, 229, 1.00) !important;




font-family: inherit;

margin-top: 0px;
margin-bottom: 20px;

/*CustomCSS*/
}

.sidecar_unique_id {/*SIDEBAR AREA*/
	display: table-cell !important; 

	width: 200px !important; 

	



	background-color: rgba(204, 204, 204, 1.00) !important;


	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;

vertical-align:top !important;

/*CustomCSS*/

box-sizing: border-box;
}


.sidecar_unique_id img { 
 
width: 100%; height: auto; 
	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: px;
	padding-right: px;

/*CustomCSS*/
}

.content_unique_id {/*CONTENT AREA*/ 
	display: table-cell !important;






	background-color: rgba(230, 230, 230, 1.00) !important;


	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;

vertical-align:top !important;





/*CustomCSS*/

box-sizing: border-box;
}
	
.content_unique_id img { 
 
width: 100%; height: auto; 
	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: px;
	padding-right: px;


}
	
.main_unique_id { none }
.sidecar_unique_id { none }
.content_unique_id { none }
.main_unique_id img { padding: 5px; margin: 5px;none }


@media screen and (max-width: 780px) {
	
.sidecar_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}

.content_unique_id H1, .sidecar_unique_id H2, .sidecar_unique_id H3, .sidecar_unique_id H4, .sidecar_unique_id H5, .sidecar_unique_id H6 {/*CustomCSS*/}


.main_unique_id {
	display: table !important;
	width: 100% !important;
	padding-top: 0px ;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	/*CustomCSS*/
	}

.sidecar_unique_id { resize: none;
	display: inline-block !important; width: auto !important;
	 width: 100% !important; 



	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;



	/*CustomCSS*/
	}

.content_unique_id { 
	resize: none;
	display: inline-block !important;
	 width: 100% !important;  

	padding-top: 10px ;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;



	/*CustomCSS*/
	}



}

#stacks_in_43>.s3_row {
	margin: 0 -10px;
}

#stacks_in_43>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_43>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_43>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_43>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_43>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_43>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_40 > .screens-animate{-webkit-animation-duration:800ms;animation-duration:800ms;-webkit-animation-delay:0ms;animation-delay:0ms}
#ncp-stacks_in_33 img{max-width:100%;height:auto; width:auto;}#ncp-stacks_in_33.s2 .c.s1_2 .c-pad,#ncp-stacks_in_33.s3 .c.s1_3 .c-pad,#ncp-stacks_in_33.s4 .c.s1_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_33.s3 .c.s2_3 .c-pad,#ncp-stacks_in_33.s4 .c.s2_4 .c-pad,#ncp-stacks_in_33.s4 .c.s3_4 .c-pad{padding:0 2px}#ncp-stacks_in_33.s2 .c.s2_2 .c-pad,#ncp-stacks_in_33.s3 .c.s3_3 .c-pad,#ncp-stacks_in_33.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}@media only screen and (max-width:600px){#ncp-stacks_in_33 .c{margin:1% 0;padding:4px 0;width:100%}#ncp-stacks_in_33 .c:first-child,#ncp-stacks_in_33.s4 .c.s1_4,#ncp-stacks_in_33.s4 .c.s2_4{padding:0 0 4px}#ncp-stacks_in_33 .c:last-child,#ncp-stacks_in_33.s4 .c.s3_4,#ncp-stacks_in_33.s4 .c.s4_4{padding:4px 0 0}#ncp-stacks_in_33.s2 .c-pad,#ncp-stacks_in_33.s3 .c-pad{padding:0 !important}#ncp-stacks_in_33.s4 .c{width:49.2%}#ncp-stacks_in_33.s4 .c.s1_4 .c-pad,#ncp-stacks_in_33.s4 .c.s3_4 .c-pad{padding:0 4px 0 0}#ncp-stacks_in_33.s4 .c.s2_4 .c-pad,#ncp-stacks_in_33.s4 .c.s4_4 .c-pad{padding:0 0 0 4px}}@media only screen and (max-width:300px){#ncp-stacks_in_33 .c .c-pad{padding:0 !important}#ncp-stacks_in_33.s4 .c{width:100%}}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_31 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_31 .theDivider1,
#simpleDivider_stacks_in_31 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_31 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_31.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_31.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_31 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_31.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_31.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_31.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_31.bgImageOn .theDivider1 img {
	display: block;
}


html, body {
	height: 100%;
}

/* Hide Gateway stacks from the main page container (stops flickering on page load) */
#gatewayBarstacks_in_91_5 {
	display: none;
}

#gatewayWindowShadestacks_in_91_5 {
	position: fixed;
	-webkit-transform: translateZ(0);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 998;
	background: #DCE5F5;
	opacity: 0.75;
	filter: alpha(opacity = 75);
}

#gatewayContainerstacks_in_91_5 {
	position: fixed;
	-webkit-transform: translateZ(0);
	bottom: 20%;
	left: 0%;
	display: block;
	width: 100%;
	z-index: 999;
}

#gatewayBarstacks_in_91_5 {
	width: 100%;
	display: block;
}

#gatewayBarFillstacks_in_91_5 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0.99;
	filter: alpha(opacity = 99);
	background-color: #697E8A;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#697E8A), to(#697E8A));
	background-image: -moz-linear-gradient(top, #697E8A, #697E8A);
	background-image: -ms-linear-gradient(top, #697E8A, #697E8A);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #697E8A), color-stop(100%, #697E8A));
	background-image: -webkit-linear-gradient(top, #697E8A, #697E8A);
	background-image: -o-linear-gradient(top, #697E8A, #697E8A);
	background-image: linear-gradient(top, #697E8A, #697E8A);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

#gatewayBarstacks_in_91_5 {
	display: none;
	position: relative;
}

#gatewayBarContentstacks_in_91_5 {
	position: relative;
	z-index: 10;
	display: block;
	color: #FFFFFF;
	max-width: 1000px;
	margin: 0 auto;
}

#gatewayBarContentstacks_in_91_5 h1,
#gatewayBarContentstacks_in_91_5 h2,
#gatewayBarContentstacks_in_91_5 h3,
#gatewayBarContentstacks_in_91_5 h4,
#gatewayBarContentstacks_in_91_5 h5,
#gatewayBarContentstacks_in_91_5 h6,
#gatewayBarContentstacks_in_91_5 label {
	color: #DCE5F5;
}

#gatewayBarContentstacks_in_91_5 a {
	color: #FDA90B;
}

#gatewayBarContentstacks_in_91_5 a:hover {
	color: #FF0000;
}

#gatewayLinkstacks_in_91_5 a {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 101;
	height: 100%;
	width: 100%;
	background: transparent;
}

#closeButtonstacks_in_91_5 {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 1000;
	display: block;
	padding: 20px;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 1;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
}

#closeButtonstacks_in_91_5:hover {
	cursor: pointer;
	color: #CDCDCD;
}

#closeButtonstacks_in_91_5 [class^="fa fa-"] {
	color: #FFFFFF;
}

#closeButtonstacks_in_91_5:hover [class^="fa fa-"] {
	color: #CDCDCD;
}

/* @group Behaviours */









/* Helper class to keep GW hidden, even when the page is scrolled. */
.GatewayPermaHide {
	display: none !important;
}

/* @end */

@media print {
	#gatewayWindowShadestacks_in_91_5,
	#closeButtonstacks_in_91_5,
	#gatewayContainerstacks_in_91_5 {
		display: none !important;
	}
}



#stacks_in_91_3 {
	padding: 40px 10px 40px 10px;
}

#stacks_in_91_2 {
	font-size: 80%;
}

#stacks_in_91_7 {
	padding: 30px 10px 40px 10px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
#stacks_in_14>.s3_row {
	margin: 0 -10px;
}

#stacks_in_14>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_14>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_14>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_14>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_14>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_4>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_4>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_4>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_4>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_2 {
	padding: 20px 0px 40px 0px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_94 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_94 .theDivider1,
#simpleDivider_stacks_in_94 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_94 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_94.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_94.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_94 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_94.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_94.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_94.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_94.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_92 {
	padding: 40px 0px 0px 0px;
}
